RubyGems Navigation menu

cucumber-api 0.4

cucumber-api allows API JSON response validation and verification in BDD style.

版本列表:

  1. 0.7 - August 29, 2018 (15.0 KB)
  2. 0.6 - May 08, 2018 (15.0 KB)
  3. 0.5 - January 26, 2018 (15.0 KB)
  4. 0.4 - November 03, 2016 (14.5 KB)
  5. 0.3 - March 27, 2015 (14.0 KB)
显示所有 (7 个版本)

所有者:

作者:

  • Ha Duy Trung

SHA 256 checksum:

deb9be5d7333a289f4292ab81e84715eca6a852ac5f482985ee1cd49fd0bfba4

下载总次数 119,281

这个版本 63,573

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 1.9.3

相关链接: